/** Shopify CDN: Minification failed

Line 168:0 Unexpected "{"

**/
.grid-product__colors {
    overflow: scroll;
    flex-wrap: nowrap !important;
}

.grid-product__colors::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
img{
  opacity: 1;
}
.product-single__meta .badgesContainer {
    margin-top: -17px;
}
.grid-product__colors .color-swatch--small {
    height: 16px;
    max-width: 16px;
}
div#ia-announcement-title {
    background: #b88b4a;
    color: white;
    font-size: 12px;
    padding: 10px;
}
@media screen and (max-width: 749px) {
.grid-product__colors .color-swatch--small {
    height: 16px;
    min-width: 16px !important;
}
h4.product-recommendations__title {
    font-size: 20px;
    text-transform: capitalize;
    letter-spacing: 0px;
}

  .collection-filter {
    position: static  !important;
 
}
.badgeContainer {
    max-width: 38px;
}


  .collection-content .grid__item--content {
    overflow: hidden;
}
  .grid__item.grid-product.small--one-half.medium-up--one-quarter.grid-product__has-quick-shop.aos-init.aos-animate {
    overflow: hidden !Important;
}


  }

  h3.collection-switcher__product-title {
    font-family: 'Outfit';
}
svg.star-svg {
    width: 12px;
    height: 15px;
    /* color: gold; */
}


@media screen and (min-width: 992px) {
  .product-single__meta {
    margin-top: -30px !important;
  }
}
 
.variant-input-wrap label {
    border-radius: 6px;
    background-color: #f3f3f3;
    border: 1px grey #f3f3f3 !important;
}
.variant-input input[type=radio]:checked+.variant__button-label {
    background-color: white !important;
    color: #000 !important;
    border-color: #1f3b74 !important;
    border-radius: 6px;
}
label.variant__button-label {
    font-size: 13px;
    /* height: 44px; */
}
    .testimonial-stars {
        font-size: 18px;
        margin-bottom: 15px;
        color: #1f3b74;
    }
    h2.h4.footer__title.small--hide {
     
}

@media only screen and (max-width: 768px) {
  .grid-product__title {
    font-size: 14px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
  }
span.product__price-savings {
    /* padding: 5px; */
    color:  #1f3b74;
    font-size: 10px;
    /* position: relative; */
    /* top: -2px; */
    background-color: #1f3b7433;
    border-radius: 6px !important;
    line-height: 23px;
}
}
 
.add-to-cart span.product__price.product__price--compare {
    color: #ffffffbd;
    font-size: 13px;
    margin-left: 6px;
    margin-right: 0px !important;
}
@media (min-width: 1025px) {
  .grid-product__title {
    font-size: 16px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
  }
  h4.product-recommendations__title {
    font-size: 24px;
    text-transform: capitalize;
    letter-spacing: 0px;
}

}


.slideshow__slide--template--16167845888162__8af7fd19-ba9e-4d4e-86ed-8226cc5d5dab-1688139970ce9ffbba-0 .btn {
    background: #d6b263 !important;
    border: none;
    color: #ffffff !important;
}

.product-single__title {
    word-wrap: break-word;
  
}
 

.modal__inner .saved_amount {
    background: green !important;
    display: none;
}
div#quantity-discount-bar {
    display: none;
}

.image-wrap.loaded {
    border-radius: 10px;
}

.product__thumb-item a.is-active:before, .product__thumb-item a:focus:before {
 
    border-radius: 10px;
}

{
    display: flex;
    overflow: auto;
    max-width: 400px;
    width: 400px;
    min-width: 400px;
}


.variant-input-wrap label {
 
    border-radius: 6px;
}
.product-block.product-block--price {
    display: flex !important;
}
.sale-container {
    display: none;
}
.frequently-bought-save-caption {
    background-color: green;
    padding: 3px;
  
    color: white;
    font-weight: 700;
    
    border-radius: 8px;
    text-align: center;
}
.collapsible-trigger {
    color: inherit;
    position: relative;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}
.sy-trustpilot-infoblock {
    text-align: center;
}
.subheading {
    letter-spacing: 0.5px;
    text-transform: capitalize !important;
    font-weight: 700;
}

@media (max-width: 767.98px) {
  .cbb-frequently-bought-products {
    display: flex !important;
    flex-wrap: nowrap !important;
    gap: 10px !important;
  }

  .cbb-frequently-bought-product {
    display: flex !important;
    align-items: center !important;
  }
}
div#shopify-section-template--27909049778520__infographic_LAbWr7 {
    margin-top: 62px;
}
strong{

    font-weight: 500 !important
}
.infographic-title {
    
    font-weight: 600 !important;
   
}
div#shopify-section-template--27909049778520__infographic_section_bhj6Fi {
    margin-top: 60px;
}
h1.h2.product-single__title {
    font-weight: 600;
}

span.variant__label-info {
    font-weight: 700;
}
.htusb-payment-badges--multicolor__list {
    display: none;
}
.product-videos-product_videos_Nwcqjx .video-wrapper {
  
    height: 277px;
   
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600 !important;
}
.kv-comparison-column {
    font-weight: 600;
}
.kv-comparison-column:first-child {
  
    color: #1F3B74 !important;
 }
.frequently-bought-save-caption {
   
    padding-bottom: 7px;
}


.grid-product__title.grid-product__title--body {
    text-transform: capitalize !important;
    letter-spacing: 0px;
}
div#CartDrawer {
    display: none;
}
.variant-link-wrapper {
    display: flex;
    gap: 15px;
}

.variant-link-wrapper-wrapper .variant-title {
  font-weight: 600;
  margin-bottom: 15px;
}
.variant-link-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.variant-label {
  font-weight: 500;
  font-size: 12px;
}
.variant-link-wrapper .item {
    /* width: calc(100% / 6 - (40px / 6)); */
    width: 72px;
    border: 1px solid #1f3b74;
    border-radius: 5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.variant-link-wrapper .item.active {
    border: 2px solid #1f3b74;
}
.variant-link-wrapper .item img {
    width: 100%;
    border-radius: 3px !important
}

.variant-link-wrapper .item {
    /* width: calc(100% / 6 - (40px / 6)); */
    width: 80px;
    border: 1px solid #1f3b74;
    border-radius: 5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
}
.variant-link-wrapper .item img {
    width: 100%;
    border-radius: 3px !important;
    width: 80px;
    height: 76px;
}
.variant-label {
    font-weight: 700 !important;
    font-size: 15px !important;
    margin-left: 10px;
}
.color-swatch-scroll {
    -ms-overflow-style: none;
    scrollbar-width: none;
    display: none !important;
}
.vs-color-variant-count {

    display: none !important;
}
label.variant__label.Color  {
    display: none !important;
}
label.variant__label.Kleur {
    display: none !important;
}
.variant-link-wrapper-wrapper .variant-title {
    font-weight: 600;
    margin-bottom: 25px !important;
}